package com.cygnusa.hyperm.wrappers;

public class LevelData {
    private String lvl_id;
    private String lvl_name;
    private String lvl_points;

    public String getLvl_id() {
        return lvl_id;
    }

    public void setLvl_id(String lvl_id) {
        this.lvl_id = lvl_id;
    }

    public String getLvl_name() {
        return lvl_name;
    }

    public void setLvl_name(String lvl_name) {
        this.lvl_name = lvl_name;
    }

    public String getLvl_points() {
        return lvl_points;
    }

    public void setLvl_points(String lvl_points) {
        this.lvl_points = lvl_points;
    }
}
